Commit 929e2502 authored by Osamu Aoki's avatar Osamu Aoki

Fix shortcomings of -1

parent e8f13ad6
scim-pinyin (0.5.92-2) unstable; urgency=low
* Team upload.
* Add lintian overrides for spelling-error-in-binary "Ang".
* Update VCS-* URLs.
* Update debian/rules.
-- Osamu Aoki <osamu@debian.org> Sun, 25 Aug 2013 15:09:37 +0900
scim-pinyin (0.5.92-1) unstable; urgency=low scim-pinyin (0.5.92-1) unstable; urgency=low
* Switch to dpkg-source 3.0 (quilt) format. * Switch to dpkg-source 3.0 (quilt) format.
......
...@@ -13,8 +13,8 @@ Build-Depends: autotools-dev, ...@@ -13,8 +13,8 @@ Build-Depends: autotools-dev,
scim-gtk-immodule scim-gtk-immodule
Standards-Version: 3.9.4 Standards-Version: 3.9.4
Homepage: http://www.scim-im.org/ Homepage: http://www.scim-im.org/
Vcs-Git: git://git.debian.org/collab-maint/scim-pinyin.git Vcs-Git: git://anonscm.debian.org/collab-maint/scim-pinyin.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/scim-pinyin.git Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/scim-pinyin.git
Package: scim-pinyin Package: scim-pinyin
Architecture: any Architecture: any
......
...@@ -10,10 +10,10 @@ else ...@@ -10,10 +10,10 @@ else
endif endif
%: %:
dh $@ --with autotools-dev --with quilt dh $@ --with autotools-dev
override_dh_auto_configure: override_dh_auto_configure:
dh_auto_configure -- --disable-skim-support --disable-static dh_auto_configure -- --disable-static
override_dh_auto_install: override_dh_auto_install:
dh_auto_install dh_auto_install
......
spelling-error-in-binary usr/lib/x86_64-linux-gnu/scim-1.0/1.4.0/SetupUI/pinyin-imengine-setup.so Ang And
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment